python-shortuuid_0.5.0-1_all.deb


Advertisement

Description

python-shortuuid - generates concise, unambiguous, URL-safe UUIDs

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: python-shortuuid
Package version: 0.5.0
Package release: 1
Package architecture: all
Package type: deb
Installed size: 36 B
Download size: 7.96 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Provides

  • python2.7-shortuuid

    Download

    Source package: shortuuid

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install python-shortuuid deb package:
      # sudo apt-get install python-shortuuid

    Changelog

    2017-09-16 - Kouhei Maeda <mkouhei@palmtb.net> shortuuid (0.5.0-1) unstable; urgency=medium * New upstream release * debian/control - Standards-Version: Bumps version to 4.0.0. * debian/compat - Bumps version to 9. * debian/patches - Deletes update_egg-info.patch

    2016-07-02 - Kouhei Maeda <mkouhei@palmtb.net> shortuuid (0.4.3-2) unstable; urgency=medium * debian/control Standards-Version: Bumps version to 3.9.8.

    2016-05-02 - Brian May <bam@debian.org> shortuuid (0.4.3-1.1) unstable; urgency=medium * Non-maintainer upload. * Fix FTBFS. Add python-pep8 to build-depends. Closes: #818060.

    2016-02-13 - Kouhei Maeda <mkouhei@palmtb.net> shortuuid (0.4.3-1) unstable; urgency=medium * New upstream release

    2015-10-08 - Kouhei Maeda <mkouhei@palmtb.net> shortuuid (0.4.2-4) unstable; urgency=medium * Fixes incompatible with pep8 1.6.2-0.1. (Closes: #799310) Thanks report and patch Chris Lamb <lamby@debian.org>. Adds debian/patches/Fixed-incompatible-with-pep8-1.6.2-0.1.patch. * debian/control Adds dh-python to Build-Depends.

    2015-07-01 - Kouhei Maeda <mkouhei@palmtb.net> shortuuid (0.4.2-3) unstable; urgency=medium * Uploading to unstable.

    2015-04-19 - Kouhei Maeda <mkouhei@palmtb.net> shortuuid (0.4.2-2) experimental; urgency=medium * debian/watch - Updated url. * debian/control - Standards-Version: Bumped version.

    2014-11-14 - Cyril Brulebois <kibi@debian.org> shortuuid (0.4.2-1.1) unstable; urgency=medium * Non-maintainer upload. * Stop relying on matching views about architecture-specific bits (DEB_HOST_ARCH_OS and DEB_HOST_GNU_CPU) from dpkg and setuptools for the 2.7 build directory; use a wildcard instead. This fixes the FTBFS on i386 (Closes: #769262).

    2014-08-07 - Kouhei Maeda <mkouhei@palmtb.net> shortuuid (0.4.2-1) unstable; urgency=medium * New upstream release * debian/control: - Append X-Python3-Version: >= 3.2. - Append quilt to Build-Depends.

    2014-04-03 - Kouhei Maeda <mkouhei@palmtb.net> shortuuid (0.3.2-1) unstable; urgency=medium * New upstream release * debian/control: * Append pep8, python3-pep8 to Build-Depends.

    Advertisement
    Advertisement